prefix=/usr/local
exec_prefix=/usr/local
libdir = /usr/local/lib
includedir = /usr/local/include

Name: ddjvuapi
Description: DjVu Decoding API
Version: 3.5.28
Requires:
Conflicts:
Libs: -L/usr/local/lib -ldjvulibre
Libs.private: -L/usr/local/lib -ljpeg  -lm 
Cflags: -I/usr/local/include -I/usr/local/include 
